<div id="xivo-logo">
    <img src="img/xivo_logo.svg">
</div>
<div class="box-grey">
    <div class="title" translate="LOADING_ERROR_TITLE"></div>
    <div class="clearfix">
        <div translate="LOADING_ERROR_MESSAGE"></div><br>
        <a ui-sref="main" class="btn btn-primary-alt" translate="LOADING_ERROR_RETRY"></a>
        <br><br>
        <a ui-sref="main.settings" class="btn btn-default-alt" translate="LOADING_ERROR_SETTINGS"></a>
    </div>
    <div class="auto-retry">{{ 'LOADING_ERROR_RETRY_AUTO' | translate:retry }}</div>
</div>
